View Issue Details

IDProjectCategoryView StatusLast Update
0016471ScribusPDFpublic2021-02-16 18:22
ReporterChaffaut Assigned Tojghali  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionno change required 
Product Version1.4.8 
Target VersionFixed in Version 
Summary0016471: Little black squares when exporting to PDF
DescriptionAs above when I export a Scribus document in PDF format I get small black squares/boxes throughout the document. I am new to Scribus but not to DTP.
TagsNo tags attached.
PatchNo

Activities

utnik

2021-02-14 20:02

updater   ~0048825

could you share .sla and .pdf files?

Chaffaut

2021-02-15 10:09

reporter  

Practice doc 140221.pdf (178,280 bytes)
Practice doc 140221.sla (21,765 bytes)

utnik

2021-02-16 11:13

updater   ~0048829

sorry – i can't see those black squares in your file.

jghali

2021-02-16 18:22

administrator   ~0048836

Your issue is likely an old Adobe Acrobat issue which triggers some characters to display bolder than they should be. This Adobe issue manifests itself especially when fonts are outlined or embedded as Type 3 fonts in PDFs. Adobe issue, not Scribus issue. The 1.5.x development branch circumvent this Adobe issue by using different font embedding mechanisms.

Issue History

Date Modified Username Field Change
2021-02-14 18:34 Chaffaut New Issue
2021-02-14 20:02 utnik Note Added: 0048825
2021-02-14 20:17 jghali Priority high => normal
2021-02-14 20:18 jghali Summary When I export a Scribus document in PDF format I get little black squares throughout the document. What can I do? => Little black squares when exporting to PDF
2021-02-15 10:09 Chaffaut File Added: Practice doc 140221.pdf
2021-02-15 10:09 Chaffaut File Added: Practice doc 140221.sla
2021-02-16 11:13 utnik Note Added: 0048829
2021-02-16 18:22 jghali Assigned To => jghali
2021-02-16 18:22 jghali Status new => resolved
2021-02-16 18:22 jghali Resolution open => no change required
2021-02-16 18:22 jghali Note Added: 0048836
2021-02-16 18:22 jghali Status resolved => closed